package cn.com.qmth.examcloud.core.questions.dao.entity.computerTestModel;

/**
 * @author chenken
 * @date 2017年7月25日 上午10:22:56
 * @company QMTH
 * @description 选项
 */
public class ComputerTestOption {
    private Integer number;

    private Boolean correct;

    private Sections body;

    public Integer getNumber() {
        return number;
    }

    public void setNumber(Integer number) {
        this.number = number;
    }

    public Boolean getCorrect() {
        return correct;
    }

    public void setCorrect(Boolean correct) {
        this.correct = correct;
    }

    public Sections getBody() {
        return body;
    }

    public void setBody(Sections body) {
        this.body = body;
    }

}

